QT.KEmoticons.VERSION = 5.54.0
QT.KEmoticons.MAJOR_VERSION = 5
QT.KEmoticons.MINOR_VERSION = 54
QT.KEmoticons.PATCH_VERSION = 0
QT.KEmoticons.name = KF5Emoticons
QT.KEmoticons.defines = 
QT.KEmoticons.includes = /usr/include/KF5/KEmoticons
QT.KEmoticons.private_includes =
QT.KEmoticons.libs = /usr/lib64
QT.KEmoticons.depends = widgets KService
